---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.5-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:03:51.817937'
uploaded: '2025-01-08T16:33:23.249689'
imported: '2025-01-08T23:28:26.505434'
import_id: ami-08367dc062941fee9
import_region: us-west-2
signed: '2025-01-08T23:28:34.414848'
published: '2025-01-09T03:03:24.276868'
released: '2025-01-08T23:46:55.343469'
artifacts:
  ap-south-2: ami-0dc1e2aa462bbd76a
  ap-south-1: ami-089f6887de02d17b6
  eu-south-1: ami-047e2ab61750d2930
  eu-south-2: ami-0985f96e7321e3c43
  me-central-1: ami-04b67c34794732035
  il-central-1: ami-03c6ecddf75b07652
  ca-central-1: ami-0b9b386f5b835b2dd
  eu-central-1: ami-08ff43ba60cef0642
  eu-central-2: ami-03dbfca0f73475675
  us-west-1: ami-03c306603184bd29f
  us-west-2: ami-08367dc062941fee9
  af-south-1: ami-05924d3e5f53cd86e
  eu-north-1: ami-025dfb36d39d2f7df
  eu-west-3: ami-02653202a55c9ff52
  eu-west-2: ami-074ea9a0641485393
  eu-west-1: ami-08a6c41cd71988833
  ap-northeast-3: ami-054535af167aa1ef1
  ap-northeast-2: ami-09cea5e9184a8cdcd
  me-south-1: ami-056f63c17cc5a77aa
  ap-northeast-1: ami-0e3d5e02efb2124a4
  sa-east-1: ami-07198bf60f89a2a1b
  ap-east-1: ami-07de9e15418971587
  ap-southeast-1: ami-0829d2b7870d95d35
  ap-southeast-2: ami-037d23385b9345682
  ap-southeast-3: ami-0f33942c2d5cf17cc
  ap-southeast-4: ami-0d098e368ea400171
  us-east-1: ami-0f3faf1e35265bdea
  us-east-2: ami-00bd2f26d44fa4c17
metadata_updated: '2025-01-09T03:03:24.289706'
